Bug 1639594 - openstack-manila-share-docker-0 stopped due to 'unknown error'
Summary: openstack-manila-share-docker-0 stopped due to 'unknown error'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: 13.0 (Queens)
Hardware: All
OS: All
low
urgent
Target Milestone: ---
: ---
Assignee: Tom Barron
QA Contact: Dustin Schoenbrun
mmurray
URL:
Whiteboard:
Depends On: 1523864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-16 07:32 UTC by Nilesh
Modified: 2019-12-02 18:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-29 12:42:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Tom Barron 2018-10-29 12:40:25 UTC
Closing.

From the case:

I've upgraded packages and undercloud and redeployed overcloud stack.
manila-share container is running now.
======
[root@sam81ctl0 ~]# docker ps|grep -i manila-share
d7399b3dee22        192.168.13.1:8787/rhosp13/openstack-manila-share-dellemc:pcmklatest       "/bin/bash /usr/lo..."   55 minutes ago	   Up 55 minutes
+openstack-manila-share-docker-0
[root@sam81ctl0 ~]# docker ps|grep -i manila
d7399b3dee22        192.168.13.1:8787/rhosp13/openstack-manila-share-dellemc:pcmklatest       "/bin/bash /usr/lo..."   56 minutes ago	   Up 56 minutes
+openstack-manil -share-docker-0
f7d214033025        192.168.13.1:8787/rhosp13/openstack-manila-api:13.0-56                    "kolla_start"            58 minutes ago	   Up 58 minutes
+manila_api
31befbfa2bf4        192.168.13.1:8787/rhosp13/openstack-manila-scheduler:13.0-55              "kolla_start"            59 minutes ago	   Up 59 minutes (healthy)
+manila_scheduler
[root@sam81ctl0 ~]#
(overcloud) [heat-admin@sam81ctl0 ~]$ manila service-list
+----+------------------+--------------------------------+------+---------+-------+----------------------------+
| Id | Binary           | Host                           | Zone | Status  | State | Updated_at                 |
+----+------------------+--------------------------------+------+---------+-------+----------------------------+
| 1  | manila-scheduler | hostgroup                      | nova | enabled | up    | 2018-10-29T05:46:01.000000 |
| 2  | manila-share     | hostgroup@tripleo_manila_unity | nova | enabled | up    | 2018-10-29T05:46:05.000000 |
+----+------------------+--------------------------------+------+---------+-------+----------------------------+


Note You need to log in before you can comment on or make changes to this bug.